/* ************** обнулятор  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100.01%;
	font-family: inherit;
	vertical-align: baseline;
}

/***********************************************/



body{

 font: 80% Arial, Helvetica, sans-serif; /* Шрифт на веб-странице */
 color:#4c4c4c;
}


/************************/
/*Общие стили */
h1, h2,h3,h4,h5,h6, strong{font-weight: bold;}
h2 a, h3 a{text-decoration:none}
h2{
	margin: .1em 0px .1em;
	font-size: 1.7em;
	
}


h3{
	margin:0.1em 0 .1em;
	font-size: 1.2em;
}

h4{
	font-size: 0.9em;
	/*color:#6c0000;*/
	padding:4px 0px;
	
}
h4 a {color:#6c0000;}
h4 a:hover {color:#6c0000;}
h5{margin:.8em 0 .4em;}

table{margin-left: 70px;}
td {padding:5px;}


.podpis{
	margin: -20px 10px 2em;
	font-size: 1em;
	background-color: #eee;
	padding: 10px;
	width:300px;
	position:relative;
}

h6{
	
	margin: 10px 0;
}
p{margin:0 0 10px;}
a{text-decoration:underline;color:#4c4c4c;}
a:hover{color:#000;text-decoration:none;}

em{
	font-style: italic;
}
hr {color:#111; height:1px; border:0; background:#111;}
/*Общие id*/
#pogoda img {margin:5px}
#gallery img {margin:10 0 0px;}
img {margin: 5px 5px 5px 0;}


/*Общие классы*/

/*Дивы для блоков тектса*/
.grey, .frame, .white{
	margin-top:15px;
	
}
.coals_right{border-left:2px solid #ccc;border-bottom: 2px solid #999;padding-left:8px;}
.coals_left{border-right:2px solid #ccc;border-bottom: 2px solid #999;}


.grey{
	border-top: 5px solid #999;
	background-color: #eee;
	padding:8px 8px;
	
}
.grey img{
/*float:left;*/
margin-right:5px
}
.grey h3{margin-top:0;}
.grey_cap{
	background-color: #eee;
	padding: 0px 8px;
	

	
	
}
.frame{	border: 1px solid #888;padding:0 8px 8px;}
.frame h4{
	text-indent: 10px;
	margin: 0 -8px 0px;
	padding: 5px 0;
	background-color: #eee;
	padding:4px 0px;

	
}
.clear{clear: both;}
.photoframe{border-bottom:1px solid #000; margin:0 0 5px 5px; width:200px;padding-bottom:5px;}
.right{float:right;}


.comments ol, ul{	list-style:square ;	font-size: 12px;	line-height:1em;}
.comments li{list-style:none ;	font-size: 12px;	line-height:1em; margin-top: .7em;margin-left:0px; padding-left:14px; color:#777; background: url("/img/bullet.png") no-repeat 0px 3px scroll transparent;}
.comments a {text-decoration: none;}

/*Значки в списке рубрик*/
.list_media_photo, .list_media_video, .list_media_audio,.list_media_infografic {background-image:url(s0.png)!important; background-repeat:no-repeat; no-repeat;padding-left:27px!important; display:block;}
.list_media_photo {background-position:4px -898px!important;}
.list_media_video {background-position:4px  -1276px!important;}
.list_media_audio {background-position:4px -1118px!important;}
.list_media_infografic {background-position:4px -997px!important;}
/*Конец Значки в списке рубрик*/

.list_westi {list-style:none ;	padding-left:14px; background: url("/img/bullet.png") no-repeat 0px .4em; }

/*Метаинформация текста*/
.entry-meta { color:#4c4c4c;margin:10px 0; overflow:hidden; font-size:11px;}
.entry-meta .views {background:url(/img/views_ico.png) no-repeat;  margin:0 15px; padding-left:20px;}
.entry-meta a{color:#8D8D8D;display: inline!important;}
.entry-meta a:hover{color:#000;}
.entry-meta .comments {background:url(/img/ArticlePic1.gif) no-repeat; padding-left:19px;margin-left:10px;}


/* Оформление пользовательских комментариев */

#comments_all .comments, .comments ul, #comments li{
	margin:0;
	padding:0;
	list-style:none;
}
#comments_all .comments li{
	margin:1.5em 0;
	position:relative;
	font-size:13px;
}
#comments_all .comments a{color:#c60000;text-decoration:none;}
#comments_all .comments a:hover{color:#555;}
#comments_all .comments .meta{}	
#comments_all .comments .meta li{
	margin:0;
	display:inline;
	font-size:13px;
	color:#777;
	position:static;
}	

#comments_all .comments .meta .image{display:none;}	
#comments_all .comments .meta .author{
	float:left;
	font-weight:bold;
	padding-left:35px;
	line-height:36px;
	background:url(img/ico_comments.gif) no-repeat 0 50%;
}
#comments_all .comments .meta .date{
	float:right;
	color:#999;
	font-style:italic;
	font-size:11px;
	line-height:36px;
}	
#comments_all .comments .body{
	clear:both;
	padding:20px 20px;
	background:#fff url(/img/bg_comments.gif) repeat-x;
}	
#comments_all .comments li{background: none;}


.comment {background-color: #eee; margin: 15px;padding: 0 20px; height:281px; overflow: auto;}
.frame .comment {background-color: #fff; margin: 0px;padding: 0; height:400px; overflow: auto;}
/* // comments */


/************************/
/*      index.php       */

/*Главный контейнер*/
#container {
    width: 974px; /* Ширина макета */
    margin: 0 auto; /* Выравниваем по центру */
    border: 1px solid #fff;
    padding:0 15px;
    
    
}
/*Авторская часть сайта*/
#content{
	width:720px;
	margin: 0 0px;
	position: relative;
	float:left;
	
}

#fav{
	height:18px;
	background-color:#eee;
	padding:2px;
	margin-bottom:10px;
	margin-top:15px;
	text-align: right;
}
#fav img{
	margin: 0 2px;
}
/*Логотип с датой*/ 
#header{ 
   height:65px;
  /* background: url('img/logotip.gif') no-repeat bottom left;*/
   text-align: right;
   width:720px;
   
   
}

#header #logotip{float:left;}
#header h1{
	padding-top: 25px;
	font-size: 1.1em;
}
#header hr{
	
	/*width:415px;
	
	margin-left: 305px;*/
}
/*блок тэгов*/
#tags{
	overflow: hidden;
	border-bottom: 1px solid #000;
	text-align: left;
	font: normal 0.9em Arial, sans-serif;
	padding: 5px 0px;/*vH*/
	/*color: #595959;*/
	line-height:1.7;
	width:720px;

}
#tags li{
	display: inline;
	margin:0 4px;
}
#tags a{
	text-decoration:none;
	color: #595959;
	line-height:2em;
	display: inline;
}
#tags a:hover{
	color: #000;
	
}
/*Блок текстовых колонок*/
#left{
	
	float:left;
	
	width:220px;
}
#right{
	
	margin-left:235px;
	
	
}
/*информеры*/
#info{
	
	float:right;
	/*margin-left:746px;*/
	width:228px;
	padding: 0 6px 5px 5px;
 	
	
}
.frame #info img {margin:0 10px 0 0;; clear: both;}
#info img{border:none;}
/*футер*/
#footer{
	width:100%;
	height:90px;
	clear: both;
	position: relative;
	padding:0px;
	/*border: 1px solid #ccc;*/
	
}
#footer .inner{position: relative; height:70px;margin-bottom:20px;
}
#footer p{
	float:left;
	
	width: 400px;
	padding-bottom:15px;
}	
#footer a{
	display: inline;
	
}


/*************/
/*article.php*/

#text #info ul li a{display:block;margin:10px 0px 0px 8px;overflow:hidden;text-decoration:none;}
#text #info ul li {display: block; clear: both;}
#text #info ol, ul{	list-style:square ;	font-size: 12px;	line-height:1em;}
/*#text #info ol li{margin-top: 1.8em;margin-left:20px; color:#6c0000;}*/
/*#text #info img{float:left; margin-right:5px;}*/

#text #info li a span { color: #555;font-size:14px;font-weight:700;}

/*Стили главного блока с материалом*/
.text_read {margin-top:15px}
.text_read p{margin-left:6em;}




/*Стили опроса*/

.resultBg{background-color: #eee;padding: 15px;}



.b, .bb
{
	
	color: #777777;
	line-height: 18px;
	
}

.bb{font-weight: bold;}


.stihi
{
margin-left:200px;
font-style:italic;

}           

.text_read td p {margin-left: 0;}






